/*
 #  #  #  #  #  #  #  #  #
 # Be Name Khoda
 # Example code for 8*8 LED Display
 # Company    : AftabRayaneh
 # Website    : http://shop.aftabrayaneh.com
 # Editor     : Saleh Khademi
 # Date       : 05.09.2013
 # Version    : 1.0
 #  #  #  #  #  #  #  #  #
 # Connect DataIn to the pin #12
 # Connect CLK to the pin #11
 # Connect LOAD/CS to the #10
 #  #  #  #  #  #  #  #  #
 
*/

#include "LedControlMS.h"
#define NBR_MTX 200 
LedControl lc=LedControl(12,11,10, NBR_MTX);

// we always wait a bit between updates of the display 
unsigned long delaytime=300;

void setup() {
  
Serial.begin (9600);
Serial.println("Setup");

}

void loop() {

  for (int i=0; i< NBR_MTX; i++){
    lc.shutdown(i,false);
  // Set the brightness
    lc.setIntensity(i,255);
  // Clear the display 
    lc.clearDisplay(i);
  }
  
  lc.writeString(0,"Salam Donya");
  delay(1000);
  lc.clearAll();
    
}
